搜索

第 19 章 为 IdM 副本安装准备系统

download PDF

以下链接列出了安装身份验证(IdM)副本的要求。在安装前,请确定您的系统满足这些要求。

  1. 确保 目标系统满足 IdM 服务器安装的一般要求
  2. 确保 目标系统满足 IdM 副本安装的额外的版本要求
  3. [可选] 如果您将在其上启用了 FIPS 模式的 RHEL 9 身份管理(IdM)副本添加到 FIPS 模式下的 RHEL 8 IdM 部署中,则 请确保副本启用了正确的加密类型
  4. 授权目标系统注册到 IdM 域。如需更多信息,请参阅以下章节中最适合您需要的内容:

其他资源

19.1. 副本版本要求

IdM 副本必须运行与其他服务器相同或更新版本的 IdM。例如:

  • 您已在 Red Hat Enterprise Linux 9 上安装了 IdM 服务器,它使用 IdM 4.x 软件包。
  • 您还必须在 Red Hat Enterprise Linux 9 上安装副本,并使用 IdM 版本 4.x 或更高版本。

这样可确保把配置从服务器正确复制到副本。

有关如何显示 IdM 软件版本的详情,请参阅 显示 IdM 软件版本的方法

Red Hat logoGithubRedditYoutubeTwitter

学习

尝试、购买和销售

社区

关于红帽文档

通过我们的产品和服务,以及可以信赖的内容,帮助红帽用户创新并实现他们的目标。

让开源更具包容性

红帽致力于替换我们的代码、文档和 Web 属性中存在问题的语言。欲了解更多详情,请参阅红帽博客.

關於紅帽

我们提供强化的解决方案,使企业能够更轻松地跨平台和环境(从核心数据中心到网络边缘)工作。

© 2024 Red Hat, Inc.